QTranslate – Error with PHP 7.1

After updating php to version 7.1, and wordpress 5.0 or newer, qTranslate plugin generate error on pages. Per correggerlo dobbiamo modificare il file /wp-content/plugins/qtranslate-x/qtranslate_frontend.php in particolare alle linee 523 e 597 va eliminato “&” dalla function function qtranxf_postsFilter($posts,&$query) errato function qtranxf_postsFilter($posts,$query) corretto function qtranxf_excludeUntranslatedPosts($where,&$query) errato function qtranxf_excludeUntranslatedPosts($where,$query) corretto